lxqt-config-randr

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-30
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

qt5-qtx11extras-devel
5.12.5-1.fc32
5.13.2-1.fc32
1
qt5-qtbase-devel
5.12.5-2.fc32
5.13.2-1.fc32
1
qt5-linguist
5.12.5-1.fc32
5.13.2-1.fc32
1
cmake
3.16.0-0.1.rc4.fc32
3.16.0-1.fc32
2
bash
5.0.7-3.fc31
5.0.11-1.fc32
2
qt5-rpm-macros
5.12.5-1.fc32
5.13.2-1.fc32
2
perl-IO
1.40-448.fc32
1.40-449.fc32
2
libqtxdg-devel
3.3.1-6.fc32
3.3.1-7.fc32
2
qt5-qtx11extras
5.12.5-1.fc32
5.13.2-1.fc32
2
python3
3.8.0-1.fc32
3.8.1~rc1-1.fc32
2
perl-interpreter
4:5.30.1-448.fc32
4:5.30.1-449.fc32
2
qt5-qttools-common
5.12.5-1.fc32
5.13.2-1.fc32
2
cmake-filesystem
3.16.0-0.1.rc4.fc32
3.16.0-1.fc32
2
mesa-libEGL-devel
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
2
qt5-qtbase-gui
5.12.5-2.fc32
5.13.2-1.fc32
2
glib2
2.63.0-1.fc32
2.63.2-1.fc32
2
perl-libs
4:5.30.1-448.fc32
4:5.30.1-449.fc32
2
glibc
2.30.9000-19.fc32
2.30.9000-25.fc32
2
libX11-devel
1.6.9-1.fc32
1.6.9-2.fc32
2
qt5-qtbase
5.12.5-2.fc32
5.13.2-1.fc32
2
libX11-xcb
1.6.9-1.fc32
1.6.9-2.fc32
3
libuv
1:1.33.0-2.fc32
1:1.34.0-1.fc32
3
cups-libs
1:2.3.0-1.fc32
1:2.3.0-2.fc32
3
mesa-libgbm
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
3
systemd-libs
243.4-1.fc32
244-1.fc32
3
python3-libs
3.8.0-1.fc32
3.8.1~rc1-1.fc32
3
libX11
1.6.9-1.fc32
1.6.9-2.fc32
3
libxkbcommon
0.9.1-2.fc32
0.9.1-3.fc32
3
mesa-libEGL
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
3
libmount
2.34-6.fc32
2.35-0.2.fc32
3
qt5-qtsvg-devel
5.12.5-1.fc32
5.13.2-1.fc32
3
gmp
1:6.1.2-10.fc31
1:6.1.2-12.fc32
3
alsa-lib
1.2.1.1-1.fc32
1.2.1.2-4.fc32
3
glibc-minimal-langpack
2.30.9000-19.fc32
2.30.9000-25.fc32
3
pcre2-utf16
10.34-0.2.RC2.fc32
10.34-3.fc32
3
perl-Errno
1.30-448.fc32
1.30-449.fc32
3
libselinux
3.0-0.r1.1.fc32
3.0-1.fc32
3
kf5-filesystem
5.64.0-1.fc32
5.64.0-2.fc32
3
cmake-rpm-macros
3.16.0-0.1.rc4.fc32
3.16.0-1.fc32
3
libinput
1.14.3-2.fc32
1.14.901-1.fc32
3
cmake-data
3.16.0-0.1.rc4.fc32
3.16.0-1.fc32
3
qt5-qtbase-common
5.12.5-2.fc32
5.13.2-1.fc32
3
glibc-common
2.30.9000-19.fc32
2.30.9000-25.fc32
3
libxkbcommon-x11
0.9.1-2.fc32
0.9.1-3.fc32
3
libqtxdg
3.3.1-6.fc32
3.3.1-7.fc32
3
perl-macros
4:5.30.1-448.fc32
4:5.30.1-449.fc32
3
qt5-qtsvg
5.12.5-1.fc32
5.13.2-1.fc32
4
glibc-devel
2.30.9000-19.fc32
2.30.9000-25.fc32
4
crypto-policies
20191002-1.gitc93dc99....
20191128-1.gitcd267a5....
4
binutils
2.33.1-8.fc32
2.33.1-10.fc32
4
libssh
0.9.2-1.fc32
0.9.3-1.fc32
4
libblkid
2.34-6.fc32
2.35-0.2.fc32
4
libbrotli
1.0.7-9.fc32
4
mesa-libGL
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
4
libsepol
3.0-0.rc.1.fc32
3.0-1.fc32
4
gnutls
3.6.10-1.fc32
3.6.11-1.fc32
4
pcre2
10.34-0.2.RC2.fc32
10.34-3.fc32
4
krb5-libs
1.17-52.fc32
1.17.1-1.fc32
4
mesa-libglapi
19.3.0~rc3-1.fc32
19.3.0~rc6-1.fc32
4
libX11-common
1.6.9-1.fc32
1.6.9-2.fc32
4
libuuid
2.34-6.fc32
2.35-0.2.fc32
4
elfutils-default-yama-scope
0.177-1.fc32
0.178-6.fc32
B
hwdata
0.329-1.fc32
0.330-1.fc32
B
kernel-headers
5.4.0-0.rc6.git0.1....
5.5.0-0.rc1.git0.1....
B
libsmartcols
2.34-6.fc32
2.35-0.2.fc32
B
make
1:4.2.1-14.fc31
1:4.2.1-15.fc32
B
elfutils-libs
0.177-1.fc32
0.178-6.fc32
B
perl-Storable
1:3.15-441.fc31
1:3.15-442.fc32
B
elfutils
0.177-1.fc32
0.178-6.fc32
B
brotli
1.0.7-8.fc32
qt5-srpm-macros
5.12.5-1.fc32
5.13.2-1.fc32
B
glibc-headers
2.30.9000-19.fc32
2.30.9000-25.fc32
B
util-linux
2.34-6.fc32
2.35-0.2.fc32
B
redhat-rpm-config
142-1.fc32
146-1.fc32
B
annobin
8.91-1.fc32
8.92-1.fc32
B
binutils-gold
2.33.1-8.fc32
2.33.1-10.fc32
B
libsemanage
3.0-0.rc1.1.fc32
3.0-1.fc32
B
dwz
0.12-11.fc31
0.13-1.fc32
B
audit-libs
3.0-0.15.20191104...
3.0-0.16.20191104...
B
ocaml-srpm-macros
5-6.fc31
6-1.fc32
B
libssh-config
0.9.2-1.fc32
0.9.3-1.fc32
B
python-srpm-macros
3-49.fc32
3-50.fc32
B
libfdisk
2.34-6.fc32
2.35-0.2.fc32
B
rust-srpm-macros
10-2.fc31
11-2.fc32
B
elfutils-libelf
0.177-1.fc32
0.178-6.fc32
B
nim-srpm-macros
2-2.fc31
3-1.fc32
B
2019-12-09 20:36:25
Package dependencies resolved successfuly
2019-12-09 19:42:56
Package resolution failed
  • Problem: package liblxqt-devel-0.14.1-5.fc32.x86_64 requires liblxqt.so.0()(64bit), but none of the providers can be installed
    - package liblxqt-devel-0.14.1-5.fc32.x86_64 requires liblxqt(x86-64) = 0.14.1-5.fc32, but none of the providers can be installed
    - package liblxqt-0.14.1-5.fc32.x86_64 requires libQt5Xdg.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by libqtxdg-3.3.1-6.fc32.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by libqtxdg-3.3.1-6.fc32.x86_64
2019-12-09 17:59:17
Package resolution failed
  • Problem: package liblxqt-devel-0.14.1-5.fc32.x86_64 requires liblxqt.so.0()(64bit), but none of the providers can be installed
    - package liblxqt-devel-0.14.1-5.fc32.x86_64 requires liblxqt(x86-64) = 0.14.1-5.fc32, but none of the providers can be installed
    - package liblxqt-0.14.1-5.fc32.x86_64 requires libQt5Xdg.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by libqtxdg-3.3.1-6.fc32.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by libqtxdg-3.3.1-6.fc32.x86_64
  • Problem: conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-linguist-5.12.5-1.fc32.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-linguist-5.12.5-1.fc32.x86_64
2019-12-09 15:22:22
Package resolution failed
  • Problem: package qt5-qtx11extras-devel-5.12.5-1.fc32.x86_64 requires qt5-qtx11extras(x86-64) = 5.12.5-1.fc32, but none of the providers can be installed
    - package qt5-qtx11extras-devel-5.12.5-1.fc32.x86_64 requires libQt5X11Extras.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtx11extras-5.12.5-1.fc32.x86_64
  • Problem: package liblxqt-devel-0.14.1-5.fc32.x86_64 requires liblxqt.so.0()(64bit), but none of the providers can be installed
    - package liblxqt-devel-0.14.1-5.fc32.x86_64 requires liblxqt(x86-64) = 0.14.1-5.fc32, but none of the providers can be installed
    - package liblxqt-0.14.1-5.fc32.x86_64 requires libQt5X11Extras.so.5()(64bit), but none of the providers can be installed
    - package liblxqt-0.14.1-5.fc32.x86_64 requires libQt5X11Extras.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtx11extras-5.12.5-1.fc32.x86_64
  • Problem: conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-linguist-5.12.5-1.fc32.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.12.5_PRIVATE_API)(64bit) needed by qt5-linguist-5.12.5-1.fc32.x86_64
  • Problem: package kf5-kwindowsystem-devel-5.64.0-1.fc32.x86_64 requires kf5-kwindowsystem(x86-64) = 5.64.0-1.fc32, but none of the providers can be installed
    - package kf5-kwindowsystem-devel-5.64.0-1.fc32.x86_64 requires libKF5WindowSystem.so.5()(64bit), but none of the providers can be installed
    - package kf5-kwindowsystem-5.64.0-1.fc32.x86_64 requires libQt5X11Extras.so.5()(64bit), but none of the providers can be installed
    - package kf5-kwindowsystem-5.64.0-1.fc32.x86_64 requires libQt5X11Extras.so.5(Qt_5)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides qt5-qtbase(x86-64) = 5.12.5 needed by qt5-qtx11extras-5.12.5-1.fc32.x86_64
cmake
3.15.4-1.fc32
3.16.0-0.1.rc4.fc32
2
cmake-filesystem
3.15.4-1.fc32
3.16.0-0.1.rc4.fc32
2
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
2
jsoncpp
1.9.1-1.fc32
1.9.2-1.fc32
3
cmake-data
3.15.4-1.fc32
3.16.0-0.1.rc4.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
3
systemd-libs
243-4.gitef67743....
243.4-1.fc32
3
openssl-libs
1:1.1.1d-4.fc32
1:1.1.1d-5.fc32
3
cmake-rpm-macros
3.15.4-1.fc32
3.16.0-0.1.rc4.fc32
3
cups-libs
1:2.2.12-3.fc32
1:2.3.0-1.fc32
3
alsa-lib
1.2.1-3.fc32
1.2.1.1-1.fc32
3
libinput
1.14.3-1.fc32
1.14.3-2.fc32
3
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
3
pcre2-utf16
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
3
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
4
rpm
4.15.0-7.fc32
4.15.1-1.fc32
4
glibc-devel
2.30.9000-18.fc32
2.30.9000-19.fc32
4
pcre2
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
4
krb5-libs
1.17-47.fc32
1.17-52.fc32
4
binutils
2.33.1-7.fc32
2.33.1-8.fc32
4
annobin
8.90-1.fc32
8.91-1.fc32
B
unzip
6.0-45.fc32
6.0-46.fc32
B
rpm-build-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
rpm-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
binutils-gold
2.33.1-7.fc32
2.33.1-8.fc32
B
rpm-build
4.15.0-7.fc32
4.15.1-1.fc32
B
libtasn1
4.14-2.fc31
4.15.0-1.fc32
B
glibc-headers
2.30.9000-18.fc32
2.30.9000-19.fc32
B
file
5.37-8.fc32
5.37-9.fc32
B
gdb-minimal
9.0.50.20191018-1.fc32
9.0.50.20191119-2.fc32
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
mesa-libEGL-devel
19.2.3-1.fc32
19.3.0~rc3-1.fc32
2
perl-libs
4:5.30.1-447.fc32
4:5.30.1-448.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
perl-interpreter
4:5.30.1-447.fc32
4:5.30.1-448.fc32
2
perl-IO
1.40-447.fc32
1.40-448.fc32
2
perl-Errno
1.30-447.fc32
1.30-448.fc32
3
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
3
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
alsa-lib
1.1.9-2.fc31
1.2.1-3.fc32
3
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-4.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
mesa-libgbm
19.2.3-1.fc32
19.3.0~rc3-1.fc32
3
perl-macros
4:5.30.1-447.fc32
4:5.30.1-448.fc32
3
mesa-libEGL
19.2.3-1.fc32
19.3.0~rc3-1.fc32
3
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
4
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
4
mesa-libglapi
19.2.3-1.fc32
19.3.0~rc3-1.fc32
4
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
4
rpm
4.15.0-6.fc32
4.15.0-7.fc32
4
binutils
2.33.1-6.fc32
2.33.1-7.fc32
4
mesa-libGL
19.2.3-1.fc32
19.3.0~rc3-1.fc32
4
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
annobin
8.88-1.fc32
8.90-1.fc32
B
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
B
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
B
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
curl
7.67.0-1.fc32
7.67.0-2.fc32
B
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
B
kf5-kwindowsystem-devel
5.63.0-1.fc32
5.64.0-1.fc32
1
libglvnd-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
2
perl-libs
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
perl-IO
1.40-446.fc32
1.40-447.fc32
2
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
kf5-kwindowsystem
5.63.0-1.fc32
5.64.0-1.fc32
2
libglvnd-gles
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
kf5-filesystem
5.63.0-1.fc32
5.64.0-1.fc32
3
perl-macros
4:5.30.0-446.fc32
4:5.30.1-447.fc32
3
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
3
pcre2-utf16
10.33-15.fc32
10.34-0.1.RC2.fc32
3
libglvnd-opengl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
perl-Errno
1.30-446.fc32
1.30-447.fc32
3
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-core-devel
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
libglvnd-egl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
4
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
4
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
4
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
Previous history